name: Xenopus laevis nuclear pore complex stained with WGA-ATTO520
description: Xenopus laevis nuclear pore complex stained with WGA-ATTO520
license: CC-BY-4.0
authors:
  - name: Markus Sauer
    affiliation: 'University of Wuerzburg, Würzburg 97074, Germany'
uploaded_by: Jiachuan BAI
contact_email: jibai@pasteur.fr
tags:
  - dstorm
  - nuclear-pore-complex
  - wga
  - smlm
  - atto-520
cite:
  - text: 'Markus Sauer, University of Wuerzburg; doi: 10.1242/jcs.098822 '
    doi: '10.1242/jcs.098822 '
    url: >-
      https://journals.biologists.com/jcs/article/125/3/570/32712/Super-resolution-imaging-visualizes-the-eightfold
links:
  - 10.5281/zenodo.5504101
type: dataset
covers:
  - ./06_wga_ATTO520/screenshot-0_thumbnail.png
attachments:
  samples:
    - name: 06_wga_ATTO520
      views:
        - config:
            scaleX: 1
            scaleY: 1
            scaleZ: 1
            pointSize: 5
            distance: 4
            fov: 15.505
            pointSizeMin: 0
            pointSizeMax: 12
            '# of locs': 603151
            x: 1
            'y': 1
            z: 1
            point size: 5.856670596735264
            x min: 0
            x max: 1
            y min: 0
            y max: 1
            z min: 0
            z max: 1
            active 0: true
            color 0:
              - 255
              - 28
              - 14
            alpha 0: 0.85
            Fps: 60
            files:
              - data.smlm
            viewer_type: window
          image_name: screenshot-0.png
      files:
        - name: data.smlm
          size: 11480595
          originalName: data.smlm
id: 10.5281/zenodo.5510226
